#include <applicat.h> 
#include <mask.h>
#include <relation.h>
#include <tabutil.h>
#include <utility.h>
#include <progind.h>
#include <urldefid.h> 
#include <config.h> 

class TAgg_codatt : public TApplication
{
  TLocalisamfile* _tab;
  TString16 _da, _a;
  int       _anno;
  bool      _pass;
  
public:        
  virtual bool create();
  virtual bool destroy();
  virtual bool menu(MENU_TAG m);         
  
  void cancella_rec();
  void aggiorna_att(const char*);

  TAgg_codatt() : _da(""), _a(""), _anno(0) {};
  virtual ~TAgg_codatt() {};
};          